//
//  ViewController.swift
//  uiLabel_new
//
//  Created by yoshiyuki oshige on 2015/08/27.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {
    
    override func viewDidLoad() {
        super.viewDidLoad()
        
        // ラベルを作成する
        let myLabel = UILabel()
        myLabel.text = "ハローワールド"
        
        // ラベルの領域
        myLabel.frame = CGRect(x: 100, y: 100, width: 200, height: 21)
        
        // 文字色と背景色
        myLabel.textColor = UIColor.blackColor()
        myLabel.backgroundColor = UIColor.lightGrayColor()
        
        // ビューに追加する
        view.addSubview(myLabel)
        
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

